@import url('https://fonts.googleapis.com/css?family=Roboto:500,700&display=swap');

.App {
  text-align: center;
}

* {
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  width: 100%;
  font-size: 1rem;
  line-height: 1.4rem;
  text-transform:uppercase;
}

.uk-container-largue {
  width: 100%;
  padding: 10px 100px 20px 100px;
}

h2,th,label,a {
  color: #424242;
}
p {
  margin: 0;
  padding: 0;
  font-size: 20px;
}
a:hover {
  text-decoration: none;
}

form {
  width: 100%;
}

select {
  text-transform:uppercase;
}

.form-control,.custom-select {
  font-size: 0.9rem;
}

h2 {
  font-size: 1.3rem;
  text-transform:uppercase;
  font-weight: bold;
}

.btn {
  padding: 6px;
}

.btnB {
  margin: 0;
  padding: 3px;
}

.styles_modal__gNwvD{
  background-color: rgb(255, 255, 255);
  width: 100%;
  padding: 50px;
}

.styles_closeButton__20ID4 {
  background-color: #c3c3c3;
  border-radius: 4px;
  cursor: pointer;
  top: 10px;
}

span {
  font-size: 2rem;
}

.nav {
  font-size: 0.9rem;
}


@media only screen
and (min-width: 0px)
and (max-width: 1000px)
and (-webkit-min-device-pixel-ratio: 2) {

  .uk-container-largue {
    width: 100%;
    padding: 0px 20px 20px 20px;
  }

  .nav {
    margin-top: 20px;
  }

}

.btn:disabled {
  color: #cecece;
  cursor: pointer;
}
